# torrent.announce

Manually announces torrent to tracker

Usage

    torrent.announce <torrent_number>

Description
Manually announces torrent to tracker Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.announce <torrent_number>

See also
torrent client documentation,

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012